» Ubuntu » パッケージ

Error

two or more packages specified (nglister natty)